IF EXISTS (SELECT 1 FROM SYS.TABLES WHERE NAME='LD0P0V27')
BEGIN
DROP TABLE LD0P0V27
END
;
IF EXISTS (SELECT 1 FROM SYS.VIEWS WHERE NAME='LD0V0V27')
BEGIN
DROP VIEW LD0V0V27
END
;
CREATE TABLE LD0P0V27
(
                             FORMNR  DECIMAL(9)  NOT NULL ,
                             DYNDELSYS  DECIMAL(9)  NOT NULL ,
                             VERSION DECIMAL(9) DEFAULT  0 NOT NULL ,
                             MAPID VARCHAR(250) DEFAULT ' ' NOT NULL,
                             KODTYP  VARCHAR(10)  NOT NULL ,
                             KOD  DECIMAL(9)  NOT NULL ,
                             OBJEKT DECIMAL(9) DEFAULT  0 NOT NULL
)
;
CREATE VIEW LD0V0V27 AS
	SELECT * FROM LD0P0V27
;